<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>{{HELM_REPO_NAME}} Helm chart repository</title>
</head>
<body>
  <h1>{{HELM_REPO_NAME}} Helm chart repository</h1>
  <pre>helm repo add {{HELM_REPO_ID}} {{HELM_REPO_URL}}</pre>
  <p>Build source: <a href="{{HELM_REPO_SOURCE}}">{{HELM_REPO_SOURCE}}</a></p>
  <p>Build date: {{HELM_REPO_DATE}}</p>
</body>
</html>
